summary.nebpath {metadynminer} | R Documentation

## Print summary for Nudged Elastic Band

### Description

'print.nebpath' prints the list minima for Nudged Elastic Band, activation energies and half lives calculated by Eyring equation (https://doi.org/10.1063/1.1749604).

### Usage

    ## S3 method for class 'nebpath'
    summary(object, temp = 300, eunit = "kJ/mol", ...)

### Arguments

`object` | nebpath object.
`temp` | temperature in Kelvins.
`eunit` | energy units (kJ/mol or kcal/mol, kJ/mol is default).
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme, imax=5000)
    minima<-fesminima(tfes)
    nebAD<-neb(minima, min1="A", min2="D", nsteps=20)
    summary(nebAD)

[Package metadynminer version 0.1.6 Index]